
Infrastructure - Bug #2605

updateNodeCapabilities will allow an unregistered node to be created

2012-04-13 18:18 - Robert Waltz

Status: Closed Start date: 2012-04-13

Priority: Normal Due date: 2013-01-05

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

setNode in NodeAccess.java is too general

History

#1 - 2012-04-23 17:33 - Dave Vieglais

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.17-Block.3.1

#2 - 2012-05-07 17:40 - Dave Vieglais

- Position set to 1

- Target version deleted (Sprint-2012.17-Block.3.1)

#3 - 2012-06-19 20:12 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.0.3

#4 - 2012-07-31 00:32 - Dave Vieglais

- Milestone changed from CCI-1.0.3 to CCI-1.0.4

- Target version set to Sprint-2012.33-Block.5.1

#5 - 2012-08-29 17:57 - Robert Waltz

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.37-Block.5.3

- Milestone changed from CCI-1.0.4 to CCI-1.0.5

#6 - 2012-09-18 17:44 - Robert Waltz

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#7 - 2012-09-26 16:55 - Robert Waltz

- Milestone changed from CCI-1.0.5 to CCI-1.1

#8 - 2012-09-28 22:15 - Robert Waltz

- Status changed from New to In Progress

#9 - 2012-10-08 16:49 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

- Due date set to 2012-10-27

#10 - 2012-10-24 18:06 - Robert Waltz
- Status changed from In Progress to Testing

#11 - 2012-10-29 16:36 - Robert Waltz

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

- Due date changed from 2012-10-27 to 2012-11-10

#12 - 2012-12-04 14:28 - Robert Waltz

- Due date changed from 2012-11-10 to 2013-01-05

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#13 - 2013-01-08 21:27 - Robert Waltz

- Status changed from Testing to Closed
